.rank_table td{
	padding-top:1px;
	padding-right:1px;
	padding-left:1px;
	mso-ignore:padding;
	font-size:12.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:"‚l‚r –¾’©", serif;
	mso-font-charset:128;
	vertical-align:middle;
	white-space:nowrap;
	mso-text-control:shrinktofit;
}

.header_side
{
	color:white;
	mso-number-format:"\@";
	text-align:center;
	border-top:.5pt solid windowtext;
	border-right:.5pt solid windowtext;
	border-bottom:.5pt solid windowtext;
	border-left:.5pt solid windowtext;
	background:green;
}
.header{
	color:white;
	mso-number-format:"\@";
	text-align:center;
	border-top:.5pt solid windowtext;
	border-right:none;
	border-bottom:.5pt solid windowtext;
	border-left:none;
	background:green;
}
.odd_middle
	{
	color:black;
	mso-number-format:General;
	text-align:general;
	border-top:none;
	border-right:none;
	border-bottom:none;
	border-left:none;
	background:#CCFFCC;
}
.even_middle
	{
	color:black;
	mso-number-format:General;
	text-align:general;
	border-top:none;
	border-right:none;
	border-bottom:none;
	border-left:none;
	mso-background-source:auto;
}
.odd_left
	{
	color:black;
	mso-number-format:General;
	text-align:center;
	border-top:none;
	border-right:.5pt solid windowtext;
	border-bottom:none;
	border-left:.5pt solid windowtext;
	background:#CCFFCC;
}
.even_left
	{
	color:black;
	mso-number-format:General;
	text-align:center;
	border-top:none;
	border-right:.5pt solid windowtext;
	border-bottom:none;
	border-left:.5pt solid windowtext;
	mso-background-source:auto;
}
.odd_right
	{
	color:black;
	mso-number-format:"\@";
	text-align:right;
	border-top:none;
	border-right:.5pt solid windowtext;
	border-bottom:none;
	border-left:.5pt solid windowtext;
	background:#CCFFCC;
}
.even_right
	{
	color:black;
	mso-number-format:"\@";
	text-align:right;
	border-top:none;
	border-right:.5pt solid windowtext;
	border-bottom:none;
	border-left:.5pt solid windowtext;
	mso-background-source:auto;
}

.title
	{
	color:windowtext;
	mso-number-format:General;
	text-align:center;
	border-top:none;
	border-right:none;
	border-bottom:.5pt solid windowtext;
	border-left:none;
	mso-background-source:auto;
}
